#Wed Aug 30 15:17:16 CEST 2017
name=rpstry
parameters=delay\:.2\:delay between 2 steps;setVal\:10\:value to set;expectedVal\:18.1\:expected returned value;mask\:2\:bit mask;
description=try to use pshell for rps test
